﻿/*----------------------*/
/*--     全体要素     --*/
/*----------------------*/
@charset "utf-8";

* {
	font-family: 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3',Osaka,sans-serif;
	}

html{
	margin:0px;
	padding:0px;
	height:100%;
	}

body	{background-color: #ffffff;                       /* 背景色(白色)       */
/*	background-image: url(../img/back-border.jpg); kazu8 */ /* 背景両サイド影画像 */ /*
/*	background-repeat: repeat-y;                   kazu8 */
/*	background-position: top center;               kazu8 */
	margin: 0px;
	padding: 0px;
	width:100%;
	height:100%;
	text-align:left;
	font-size: 16px;
	line-height: 170%;
	}

img	{border:none;}

a	{color: #0017acd;} /* リンク */  /*---- 文字リンクの色 */
a:hover	{color: #cc0066;} /* マウス */   /*---- マウスが文字リンクの上にのった時の色*/


/*----------------------------*/
/* コンテナ要素               */
/*----------------------------*/
#container	{width: 952px;           /*---- kazu8b:1024 -> 952*/
	margin: auto;
	padding: auto;
	text-align:justify;
	height:auto !important;
	height:100%;
	clear: both;
	}

* html body div#container{	 /* for IE6 */
	height:0;
	}

/*----------------------------*/
/* ヘッダー要素               */
/*----------------------------*/

#header	{background-color: #ffffff;
	/* background-image: url(../img/hp_title_2.jpg);*/   /* Changed 2013.2.4 --- 「ＸＸ株式会社」 、図形のロゴはhtmで記述している */
	background-position: -5px 40px;                    /* */
	background-repeat: no-repeat;
	margin:	 10px 0px -10px 10px;
	padding: 0px 0px 0px 0px;
	height: 90px;
	width: 946px;	/* kazu8b:1014 -> 946 */
	}

* html body div#header {	 /* for IE6 */
	width: 946px;		 /* kazu8b:1024 -> 946 */
	}

#header_left{
	margin:	0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:left;
	float:left;
	line-height: 1.5;
	}

#header_left h1{
	margin:	0px 0px 0px 5px;  /* Changed 2013.2.4 */
	padding:0px 0px 0px 0px;
	font-size:15px;
	color:#303030;
	font-weight: normal;
	}

#header_logo{
	margin: 0px 0px 0px 0px;  /* Changed 2013.2.4 */
	padding:0px;
	width:228px;
	height:42px;
	float:left;
	}

#header_left p{
	margin:	0px 0px 0px 120px;
	padding:0px 0px 0px 0px;
	font-size:16px;
	color:#303030;
	font-weight: normal;
	}

#header_right{
	margin:	-12px 10px 0px 0px;  /* Changed 2013.2.4 */
	padding:0px 0px 0px 0px;
	width:	370px;
	text-align:right;
	float:right;
	line-height: 1.5;
	font-size:12px;
	}

*:first-child+html body div#header_right  {	 /* for IE7 */
	margin: -2px 10px 0 0;
	}
* html body div#header_right {	 /* for IE6 */
	margin: -2px 10px 0 0;
	}

#header_right ul#header_menu li{
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float: right;
	}

#header_right ul#header_menu li a{
	margin: 0px 0px 0px 0px;
	color: #017acd;
	text-decoration:none;
	}

#header_right ul#header_menu li a:hover{
	margin: 0px 0px 0px 0px;
	color: #cc0066;
	text-decoration:none;
	}

*:first-child+html body div#header_right ul#header_menu li a ul#header_menu li a:hover  {	 /* for IE7 */
	margin: 0 0 0 14px;
	}
* html body div#header_right ul#header_menu li a ul#header_menu li a:hover {	 /* for IE6 */
	margin: 0 0 0 14px;
	}

#header_menu1 {		/* 問合せ(右端) */
	width: 50px;
	}

#header_menu2 {		/* サイトマップ */
	width: 100px;	/*kazu8b 90 -> 92 -> 100 20140715*/
	}

#header_right form{						/* 検索フォーム設定 */
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 0px;
	line-height:100%;
	}


#header_right ul#header_search{					/* サイト内検索 */
	list-style-type:none;
	margin: 23px 0px 0px 85px;
	padding:0px;
	text-align:left;
	width:310px;
	height:20px;
	}

*:first-child+html body div#header_right ul#header_search {	 /* for IE7 */
	margin: 25px 0px 0px 85px;
	}
* html body div#header_right ul#header_search{	 /* for IE6 */
	margin: 25px 0px 0px 50px;
	}

#header_right ul#header_search li{
	margin:0px;
	padding:0px;
	vertical-align:middle;
	float:left;
	}

#header_right ul#header_search li #header_search_text{		/* 表示テキスト */
	margin:3px 0px 0px 0px;
	padding:0px;
	font-size:12px;
	line-height:14px;
	color:#000000;
	display:block;
	}

#header_right ul#header_search li #header_search_input{		/* 入力域 */
	margin:0px 5px;
	padding:0px;
	width:160px;
	height:16px;
	font-size:12px;
	line-height:14px;
	}

#header_right ul#header_search li a#header_search_button{	/* 検索ボタン */
	background-image: url(../img/header_search.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	margin:0px;
	padding:0px;
	width:46px;
	height:19px;
	font-size:1px;
	line-height:1px;
	text-decoration:none;
	display:block;
	}

ul#menu	{font-size: 0.85em;					/* メニュー */
	margin-top: 10px;
	margin-bottom: 3px;
	margin-left: 10px;
	padding-left: 0;
	height: 42px;
	background-color: #ffffff}

ul#menu li	{list-style-type: none;
	float: left}

ul#menu li a	{display: block;
	width: 186px;	/* kazu8b:199 -> 186 */
	line-height: 12px;
	text-decoration: none;
	text-align: center;
	color: #a52a2a;			/* メニューメイン文字 (sub文字はhtmにて）茶色 */
	padding-top: 10px;
	padding-bottom: 8px;
	background-color: #005087;
	background-image: url(../img/rollover.jpg);
	border-right: solid 1px #ffffff}

ul#menu li a:hover	{background-color: #017acd;
	background-position: left bottom}

#bread	{font-size: 0.75em;					/* パンくずリスト */
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px}


/*----------------------------*/
/* コンテンツ要素             */
/*----------------------------*/

#content	{color: #303030;
	width: 722px;	/* kazu8b:794 -> 722 */
	float: left;
	margin: 0px 0px 0px 10px;}

#content h1	{
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 15px;
	line-height: 205px;
	padding-left: 90px;
	color: #ffff00;
	font-size: 0.7em;}

/* kazuc: */
#content h3	{
/*	display: block;*/
/*	float: left;*/
/*	position: relative;*/
	height: 30px;
	width: 710px;
	margin: 0 20px 10px 0;
	text-decoration: none;
	line-height: 30px;
	padding-left: 10px;
	text-align: left;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #8b008b;					/* 赤紫　*/
	font-size: 0.875em;
/*	behavior: url(PIE.htc);*/
	}

#gray_line	{
	color: #555555;
	border: 1px solid #cbcbcb;
	border-bottom: 1px solid #b2b1b1;
	text-shadow: 0px 1px 0px #fafafa;
	background: #eeeeee;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #eeeeee), color-stop(0.5, #e2e2e2));
	background: -moz-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	background: -o-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	background: -ms-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	background: linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	/*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee 50%', endColorstr='#e2e2e2 50%');*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee 50%', endColorstr='#e2e2e2 50%')";
	-pie-background: linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	-webkit-box-shadow: 0 1px 0 #f5f5f5 inset;
	-moz-box-shadow: 0 1px 0 #f5f5f5 inset;
	box-shadow: 0 1px 0 #f5f5f5 inset;
/*	behavior: url(PIE.htc);*/
}

#content h4	{		/* Use at Prof.htm & Prod.htm ... */
/*	display: block;*/
/*	float: left;*/
/*	position: relative;*/
	height: 30px;
	width: 710px;
	margin: 0 20px 10px 0;
	text-decoration: none;
	line-height: 30px;
	padding-left: 10px;
	text-align: left;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #8b008b;					/* 赤紫　*/
	font-size: 0.875em;
/*	behavior: url(PIE.htc);*/
}

#content p.photo	{text-align: left;
			margin: 5px 5px 10px 0px;}

#content p.photo2	{text-align: left;
			margin: 5px 0px 10px 0px;border:1px solid #7f7f7f;}

#content p	{font-size: 12px;
	line-height: 1.6;
	margin-top: 8px;}

#content ul	{font-size: 0.75em;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;}

#content ul li 	{background-image: url(../img/ya02.jpg);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 13px;
	padding-bottom: 5px;
	list-style-type: none;
	line-height: 1.2;}

/*----------------------------*/
/* 右サイドバー要素           */
/*----------------------------*/

#sidebar	{width: 200px;
	float: right;
	margin: 0px 10px 0px 0px;
	line-height: 1.6;}

.info	{border: solid 1px #8cc63f;
	margin-bottom: 20px}

#sidebar h1	{background-color: #ffff88;
	border-bottom: solid 1px #8cc63f;
	color: #3c5916;
	font-size: 0.75em;
	text-align: center;
	padding: 5px;
	margin-top: 0;
	margin-bottom: 3px}

#sidebar h2	{background-color: #cdf0a1;
	border-bottom: solid 1px #8cc63f;
	color: #3c5916;
	font-size: 0.75em;
	text-align: center;
	padding: 5px;
	margin-top: 0;
	margin-bottom: 3px}

#sidebar p.photo	{text-align: center;
			margin: 10px 5px 10px 5px;}

#sidebar p	{text-align: center;
		font-size: 0.75em;
		color: #303030;
		margin: 3px 5px 0px 10px;}

#sidebar ul	{font-size: 0.75em;
	margin: 5px 5px 5px 10px;
	padding: 0;}

#sidebar ul li 	{background-image: url(../img/ya01.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding: 2px 0px 1px 13px;
	list-style-type: none;
	line-height: 1.2;}

/*----------------------------*/
/* フッター                   */
/*----------------------------*/

#footer	{background-color: #e6e6fa;
	line-height: 20px;
	width: 100%;
	/*margin-top: 10px;*/			/* change 2013.2.1 何故か効いていない　*/
	/*padding-top: 0px;*/
	border-top: solid 1px #d3d3d3;
	border-bottom: solid 1px #d3d3d3;
	clear: both;}

address	{font-size: 0.75em;
	color: #303030;
	font-style: normal;
	text-align: center;}

/*----------------------*/
/*--     共通要素     --*/
/*----------------------*/

/*フロート解除*/
.float_clear{
	margin:0px;
	padding:0px;
	font-size:1px;
	line-height:1px;
	height:1px;
	clear:both;
	display:block;
	}

/*隠しテキスト*/
.hidden_text{
	font-size:8px;
	line-height:8px;
	visibility:hidden;
	}

/*----------------------------*/
/* テーブルスタイル（ホーム） */
/*----------------------------*/

table	{font-family: 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3',Osaka,sans-serif;}

/* テーブルスタイル01 */
.table01
	{
	background-color : #ffffff;
	margin: 5px 0px 10px 0px;
	font-size: 0.75em;
	padding: 0px;
	}

.td_table01-01
	{
	background-color : #ffffff;
	line-height : 20px;
	padding-left: 5px;
	text-align : left;
	}

/*-------------------------------*/
/* テーブルスタイル（企業情報）  */
/*-------------------------------*/

table	{font-family: 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3',Osaka,sans-serif;}

/* テーブルスタイルA01 （地図）*/
.tableA01
	{width: 100%;
	background-color : #ffffff;
	margin: 5px 0px 10px 0px;
	padding: 0px;
	font-size: 0.8em;
	}

.td_tableA01-01	/* 地図 */
	{
	background-color : #ffffff;
	padding: 0px 0px 0px 0px;
	text-align : center;
        border:1px solid #7f7f7f;
	font-size: 0.8em;
	}

.td_tableA01-02	/* 受付 */
	{
	background-color : #ffffff;
	padding: 0px 0px 0px 0px;
	text-align : center;
        border:1px solid #7f7f7f;
	font-size: 0.8em;
	}


/* テーブルスタイル02 */
.table02
	{width: 100%;
	background-color : #ffffff;
	margin: 5px 0px 10px 0px;
	font-size: 0.75em;
	padding: 0px 0px 0px 0px;
	}

.td_table02-00	/* 背景色＝濃い／１行目 */
	{width: 20%;
	background-color : #eee8aa;
	line-height : 30px;
	padding: 0px 0px 0px 10px;
	text-align : left;
	text-indent: 0px;
	}

.td_table02-01	/* 背景色＝薄い／１行目 */
	{
	/*background-color : #dcdcdc;*/		/* Changed 2013.1.30 */
	background-color : #efefef;
	line-height : 30px;
	padding: 0px 10px 0px 10px;
	text-align : left;
	text-indent: 0px;
	}

.td_table02-02	/* 背景色＝濃い／２行目以降 */
	{
	background-color : #eee8aa;
	line-height : 25px;
	padding: 0px 0px 0px 10px;
	text-align : left;
	text-indent: 0px;
	}

.td_table02-03	/* 背景色＝薄い／２行目以降 */
	{
	/*background-color : #dcdcdc;*/		/* Changed 2013.1.30 */
	background-color : #efefef;
	line-height : 25px;				/* Changed 2013.2.6 */
	padding: 0px 10px 0px 10px;
	text-align : left;
	text-indent: 0px;
	}

/*-------------------------------*/
/* テーブルスタイル（会社沿革）  */
/*-------------------------------*/

table	{font-family: 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3',Osaka,sans-serif;}

/* テーブルスタイル03 */
.table03
	{width: 100%;
	background-color : #ffffff;
	margin: 5px 0px 10px 0px;
	font-size: 0.75em;
	padding: 0px 0px 0px 0px;
	}

.td_table03-00	/* 背景色＝濃い／１行目 */
	{width: 15%;
	background-color : #eee8aa;
	line-height : 20px;
	padding: 0px 5px 0px 0px;
	text-align : right;
	text-indent: 0px;
	}

.td_table03-01	/* 背景色＝濃い／１行目 */
	{width: 7%;
	background-color : #eee8aa;
	line-height : 20px;
	padding: 0px 5px 0px 0px;
	text-align : right;
	text-indent: 0px;
	}

.td_table03-02	/* 背景色＝薄い／１行目 */
	{
	/*background-color : #dcdcdc;*/		/* Changed 2013.1.30 */
	background-color : #efefef;
	line-height : 20px;
	padding: 0px 10px 0px 10px;
	text-align : left;
	text-indent: 0px;
	}

.td_table03-03	/* 背景色＝濃い／２行目以降 */
	{
	background-color : #eee8aa;
	line-height : 20px;
	padding: 0px 5px 0px 0px;
	text-align : right;
	text-indent: 0px;
	}

.td_table03-04	/* 背景色＝濃い／２行目以降 */
	{
	background-color : #eee8aa;
	line-height : 20px;
	padding: 0px 5px 0px 0px;
	text-align : right;
	text-indent: 0px;
	}

.td_table03-05	/* 背景色＝薄い／２行目以降 */
	{
	/*background-color : #dcdcdc;*/		/* Changed 2013.1.30 */
	background-color : #efefef;
	line-height : 20px;
	padding: 0px 10px 0px 10px;
	text-align : left;
	text-indent: 0px;
	}



/*--------------------------------*/
/* テーブルスタイル（品質・環境） */
/*--------------------------------*/

table	{font-family: 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3',Osaka,sans-serif;}

/* テーブルスタイル05 */
.table05
	{width: 100%;
	background-color : #ffffff;
	margin: 5px 0px 10px 0px;
	font-size: 0.75em;
	padding: 0px;
	}

.th_table05-01	/* 背景色＝濃い／１行目 */
	{width: 24%;	/* kazu8b: */
	background-color : #696969;
	color: #ffffff;
	text-align : center;
	line-height : 15px;
	padding: 0px 0px 0px 0px;
	}

.th_table05-02	/* 背景色＝濃い／１行目 */
	{width: 13%;	/* kazu8b: */
	background-color : #696969;
	color: #ffffff;
	text-align : center;
	line-height : 15px;
	padding: 0px 0px 0px 0px;
	}

.th_table05-03	/* 背景色＝濃い／１行目 */
	{
	background-color : #696969;
	color: #ffffff;
	text-align : center;
	line-height : 40px;
	padding: 0px 0px 0px 0px;
	}

.td_table05-01	/* ２行目 */
	{width: 24%;	/* kazu8b: */
	background-color : #dcdcdc;
	line-height : 20px;
	padding: 0px 0px 0px 10px;
	text-align : left;
	}

.td_table05-02	/* ２行目 */
	{width: 13%;	/* kazu8b: */
	background-color : #dcdcdc;
	line-height : 20px;
	padding: 0px 0px 0px 10px;
	text-align : left;
	}

.td_table05-03	/* ２行目 */
	{
	background-color : #dcdcdc;
	line-height : 20px;
	padding: 0px 10px 0px 10px;
	text-align : left;
	}

/*-------------------------------*/
/* テーブルスタイル（ISO登録証） */
/*-------------------------------*/

table	{font-family: 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3',Osaka,sans-serif;}

/* テーブルスタイル06 */
.table06
	{width: 100%;			/* kazu8b: 80 -> 100% */
	background-color : #ffffff;
	margin: 20px 0px 10px 0px;
	font-size: 0.75em;
	padding: 0px;
	}

.td_table06-01
	{
	width: 50%;			/* kazu8b: */
	background-color : #ffffff;
	line-height : 20px;
	padding: 0px 0px 0px 0px;
	text-align : center;
        /*border:2px solid #7f7f7f; */
	}
.td_table06-02
	{
	width: 50%;			/* kazu8b:  */
	background-color : #ffffff;
	line-height : 20px;
	padding: 0px 0px 0px 0px;
	text-align : center;
        /*border:2px solid #7f7f7f;*/
	}


/*------------------------------*/
/* テーブルスタイル（製品情報） */
/*------------------------------*/

table	{font-family: 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3',Osaka,sans-serif;}

/* テーブルスタイル07 */
.table07
	{width: 100%;
	background-color : #ffffff;
	margin: 5px 0px 10px 0px;
	font-size: 0.75em;
	padding: 0px 0px 0px 0px;
	}

.td_table07-01	/* 背景色＝濃い／１行目 */
	{width: 15%;
	background-color : #eee8aa;
	line-height : 30px;
	padding: 0px 0px 0px 0px;
	text-align : center;
	text-indent: 0px;
	}

.td_table07-02	/* 背景色＝薄い／１行目 */
	{width: 35%;
	/*background-color : #dcdcdc;*/		/* Changed 2013.1.30 */
	background-color : #efefef;
	line-height : 30px;
	padding: 0px 10px 0px 10px;
	text-align : left;
	text-indent: 0px;
	}

.td_table07-03	/* 背景色＝薄い／１行目 */
	{width: 15%;
	/*background-color : #dcdcdc;*/		/* Changed 2013.1.30 */
	background-color : #eee8aa;
	line-height : 30px;
	padding: 0px 0px 0px 0px;
	text-align : center;
	text-indent: 0px;
	}

.td_table07-04	/* 背景色＝薄い／１行目 */
	{
	/*background-color : #dcdcdc;*/		/* Changed 2013.1.30 */
	background-color : #efefef;
	line-height : 35px;
	padding: 0px 0px 0px 0px;
	text-align : left;
	text-indent: 0px;
	}

/*-----------------------------------*/
/* テーブルスタイル（サイトマップ）  */
/*-----------------------------------*/

table	{font-family: 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3',Osaka,sans-serif;}

/* テーブルスタイル08 */
.table08
	{width: 100%;
	background-color : #ffffff;
	margin: 5px 0px 10px 0px;
	font-size: 0.75em;
	padding: 0px 0px 0px 0px;
	}

.td_table08-01	/* １行目 */
	{width: 50%;
	background-color : #ffffff;
	line-height : 20px;
	padding: 0px 0px 0px 10px;
	text-align : left;
	text-indent: 0px;
	}

.td_table08-02	/* １行目 */
	{
	background-color : #ffffff;
	line-height : 20px;
	padding: 0px 10px 0px 10px;
	text-align : left;
	text-indent: 0px;
	}

/*-------------------------------------------------------------------------------------------*/
/* 　　　　　　　　　　　　　　　追加 (kazu8)     　　　　　　　　　　　　　                 */
/*-------------------------------------------------------------------------------------------*/
/*-----------------------------------*/
/* フォントサイズ                    */
/*-----------------------------------*/
/*.size15 { font-size: 15px; }*/
.size15 { font-size: 1.15em; }

/*------------------------------------*/
/* テーブルスタイル（製品情報）　追加 */
/*------------------------------------*/

table	{font-family: 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3',Osaka,sans-serif;}

/* テーブルスタイル0a */
.table0a
	{width: 100%;
	background-color : #ffffff;
	margin: 5px 0px -8px 0px;
	font-size: 0.75em;
	padding: 0px 0px 0px 0px;
	}

.td_table0a-00	/* 背景色＝濃い／１行目 */
	{width: 100%;
	/*background-color : #efefef;*/
	line-height : 30px;
	padding: 0px 0px 0px 0px;
	text-align : left;
	text-indent: 0px;
	}

.td_table0a-01	/* 背景色＝濃い／１行目 */
	{width: 100%;
	background-color : #efefef;
	line-height : 30px;
	padding: 0px 0px 0px 0px;
	text-align : left;
	text-indent: 0px;
	}

/*------------------------------*/
/* テーブルスタイル（設備情報） */
/*------------------------------*/

table	{font-family: 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3',Osaka,sans-serif;}

/* テーブルスタイル04a */
.table04a
	{width: 100%;
	background-color : #ffffff;
	margin: 5px 0px 15px 0px;
	font-size: 0.75em;
	padding: 0px;
	}

.td_table04a-01
	{
	width: 30%;
	line-height : 18px;
	padding: 0px 10px 0px 10px;
	text-align : center;
	}

.td_table04a-02
	{
	width: 70%;
	line-height : 18px;
	padding: 0px 10px 0px 10px;
	text-align : left;
	}

/* テーブルスタイル04b */
.table04b
	{width: 100%;
	background-color : #ffffff;
	margin: 5px 0px 15px 0px;
	font-size: 0.75em;
	padding: 0px;
	}

.td_table04b-01
	{
	width: 70%;
	line-height : 18px;
	padding: 0px 10px 0px 10px;
	text-align : left;
	}

.td_table04b-02
	{
	width: 30%;
	line-height : 18px;
	padding: 0px 10px 0px 10px;
	text-align : center;
	}


/*----------------------------------*/
/* テーブルスタイル（問合せ）追加   */
/*----------------------------------*/

table	{font-family: 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3',Osaka,sans-serif;}

/* テーブルスタイル0b */
.table0b
	{width: 100%;
	background-color : #ffffff;
	margin: 5px 0px 15px 0px;
	font-size: 0.75em;
	padding: 0px;
	}

.td_table0b-01
	{
	width: 5%;
	line-height : 18px;
	padding: 0px 10px 0px 10px;
	text-align : left;
	}
.td_table0b-02
	{
	width: 95%;
	line-height : 18px;
	padding: 0px 10px 0px 10px;
	text-align : left;
	}

.policy_border	{
	border:2px solid #7f7f7f;
	}

